import request from '@/utils/request'


// 修改企业信息接口
// companyName 企业名称
// companyAbbreviation 企业简称
// companyCode 统一信用代码
// legalPerson 法人
// phoneNumber 法人电话
export function editCompanyInfo(data) {
	return request({
		'url': '/app/company',
		'method': 'put',
		'data': data
	})
}

// 获取当前登陆人企业信息
export function getUserCompany() {
	return request({
		'url': '/app/company/userCompany',
		'method': 'get'
	})
}

// 获取企业详情信息
export function getCompanyDetail(id) {
	return request({
		'url': `/app/company/${id}`,
		'method': 'get'
	})
}
